/* ======================= 自适应 start ======================= */
@media screen and (max-width: 414.9px) {
  .footer-main-box {
    --layout-padding: 12px;
    --layout-maxWidth: 382px;
  }
}

@media screen and (min-width: 414.9px) {
  .footer-main-box {
    --layout-padding: 16px;
    --layout-maxWidth: 736px;
  }
}

@media screen and (min-width: 768.9px) {
  .footer-main-box {
    --layout-padding: 24px;
    --layout-maxWidth: 1152px;
  }
}

@media screen and (min-width: 1200.9px) {
  .footer-main-box {
    --layout-padding: 0;
    --layout-maxWidth: 1200px;
  }
}

@media screen and (min-width: 1680.9px) {
  .footer-main-box {
    --layout-padding: 0;
    --layout-maxWidth: 1200px;
  }
}

@media screen and (min-width: 1920.9px) {
  .footer-main-box {
    --layout-padding: 560px;
    --layout-maxWidth: 1440px;
  }
  .footer--flex--layout {
    max-width: calc(var(--layout-maxWidth) + 2 * var(--layout-padding));
  }
}

.footer-main-box.footer--flex--layout {
  max-width: var(--layout-maxWidth);
  padding: 64px var(--layout-padding) 45px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.footer-main-box .footer--flex--main {
  --min-dl-width: 188px;
  width: 100%;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(var(--min-dl-width), 1fr));
  grid-column-gap: 24px;
  grid-row-gap: 48px;
}

@media screen and (min-width: 1920.9px) {
  #footerMain dl dd a,
  .footer-comity dd span {
    font-size: 16px;
    line-height: 20px;
  }
  #footerMain dl dt {
    font-size: 24px;
    line-height: 30px;
  }
  .footer-main-box.footer--flex--layout {
    padding: 64px 0 45px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .footer-main-box.footer--flex--layout {
    max-width: none;
  }
  .footer-main-box .footer--flex--main {
    --min-dl-width: 180px;
  }
}
@media screen and (min-width: 414px) and (max-width: 768px) {
  .footer-main-box .footer--flex--main {
    grid-column-gap: 48px;
  }
}
/* ======================= 自适应 end ======================= */

/* ======================= 768px以上（包括768） 独有 start ======================= */
@media screen and (min-width: 768px) {
  footer.my-footer {
    border-top: 1px solid var(--color-divider-1);
  }
}
/* ======================= 768px以上（包括768） 独有 end ======================= */

/* ======================= 引导注册 start ======================= */
#footerSignup {
  box-sizing: border-box;
  width: 100%;
  height: 374px;
  flex-direction: column;
  background: rgba(237, 243, 250, 0.4);
  padding: 0 16px;
}
#footerSignup .footer_signup_title {
  font-size: 48px;
  line-height: 150%;
  color: var(--colorgray1);
  font-weight: 500;
  text-align: center;
}
#footerSignup .footer_signup_text {
  font-size: 16px;
  line-height: 150%;
  color: var(--color-text-2);
  margin: 8px auto 40px;
  font-weight: 500;
}
#footerSignup .footer_signup_text > span,
#footerSignup .footer_signup_title > span {
  color: var(--brandColor);
  font-weight: 500;
}
#footerSignup .footer_signup_btn {
  padding: 16px 64px;
  box-sizing: border-box;
  background: var(--brandColor);
  border-radius: 8px;
  text-align: center;
  font-size: 32px;
  font-weight: 500;
  color: #fff;
}
#footerSignup .footer_signup_btn:hover {
  color: #fff !important;
}
/* ======================= 引导注册 end ======================= */

/* ======================= 外链分享icon & 语言切换 start ======================= */
#footerLeft {
  --margin-v: 128px;
  margin-right: var(--margin-v);
}
.footer-comity-icon {
  width: 248px;
  margin-top: 32px;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  column-gap: 24px;
}
.footer-comity-icon li,
.footer-comity-icon > a {
  width: 24px;
  height: 40px;
  margin-bottom: 8px;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: flex-end;
}
.footer-comity-icon li:hover path,
.footer-comity-icon > a:hover path {
  fill: var(--color-brand-1) !important;
}
.footer-comity-icon .footer-comity-pop {
  width: 328px;
  background: var(--color-card-2);
  box-shadow: 0px 0px 16px rgba(35, 84, 230, 0.1);
  border-radius: 8px;
  position: absolute;
  bottom: 30px;
  left: 0px;
  z-index: 99;
  padding: 12px;
  box-sizing: border-box;
  font-size: 16px;
  color: var(--color-text-1);
  display: none;
}
.footer-comity-icon li:hover .footer-comity-pop {
  display: flex;
}
.footer-comity-icon li:last-child:hover .footer-comity-pop {
  display: none;
}
.footer-comity-pop .pop-title {
  display: block;
  font-weight: 500;
  color: var(--color-text-1);
}
.footer-comity-pop {
  margin-bottom: 4px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.footer-comity-pop a {
  display: inline-block;
  line-height: 30px;
  cursor: pointer;
}
#footerLeft .footer-comity-pop a {
  color: var(--color-text-2) !important;
}
#footerLeft .footer-comity-pop a:hover {
  color: var(--color-brand-1) !important;
}
.footer-comity-pop i {
  display: inline-block;
  height: 16px;
  width: 1px;
  border-left: 1px solid#4D5366;
  margin: 0 8px;
}
.footer-comity-pop a:hover::after {
  color: var(--color-brand-1) !important;
}
#languageBox {
  position: relative;
  margin-top: 40px;
  display: inline-block;
  width: 248px;
  height: 52px;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .footer-comity-icon,
  #languageBox {
    width: 196px;
  }
  .footer-comity-icon li,
  .footer-comity-icon > a {
    width: 20px;
  }
  #footerLeft .footer-comity-icon > svg {
    width: 20px !important;
    height: 20px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  #footerLeft {
    --margin-v: 92px;
  }
}

html[lang='ar'] #footerLeft {
  margin-left: var(--margin-v);
  margin-right: 0;
}
html[lang='ar'] .footer-comity-icon li:hover .footer-comity-pop {
  right: 0;
}
html[lang='ar'] #langOption:hover .opr-list {
  right: 0;
}
/* ======================= 外链分享icon & 语言切换 end ======================= */

/* ======================= 版权©️ start ======================= */
#footerDate {
  height: 64px;
  box-sizing: border-box;
  border-top: 1px solid var(--color-divider-2);
  color: var(--color-text-3);
  font-size: 14px;
  text-align: center;
  line-height: 72px;
  justify-content: center;
}

@media screen and (min-width: 768px) and (max-width: 1680px) {
  #footerDate {
    height: 52px;
    line-height: 52px;
    font-size: 12px;
  }
}
/* ======================= 版权©️ end ======================= */

/* ======================= h5 start ======================= */
@media screen and (max-width: 767.9px) {
  .phone-footer-container {
    padding-bottom: 20px;
    width: 100%;
  }
  .phone-footer-container .footer-sel-name,
  .phone-footer-container .footer-signup-title {
    font-weight: 500;
  }
  .phone-footer-container .footer-signup {
    height: 226px;
    background: #f8fafd;
    text-align: center;
    margin-bottom: 50px;
    padding-bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .phone-footer-container .footer-signup-title {
    font-size: 28px;
    color: var(--color-text-1);
    line-height: 28px;
  }
  .phone-footer-container .footer-signup-btn,
  .is_phone .bold-fon {
    font-weight: 500;
  }
  .phone-footer-container .footer-signup-btn {
    display: inline-block;
    border-radius: 22px;
    width: 214px;
    color: #fff;
    height: 20px;
    background: var(--color-brand-1);
    line-height: 100%;
    box-sizing: content-box;
    padding: 15px 20px;
    border-radius: 8px;
    font-size: 20px;
  }
  .phone-footer-container .footer-signup-btn:hover {
    color: #fff;
  }
  .phone-footer-container .footer-sel-list .active,
  .phone-footer-container .footer-nav-sub li:active a,
  .phone-footer-container .footer-navlist {
    display: flex;
    flex-direction: column;
    flex: 1;
    box-sizing: border-box;
  }
  .phone-footer-container .footer-nav-item {
    flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    box-sizing: border-box;
    color: var(--color-text-1);
    padding-right: 0;
  }
  .phone-footer-container .footer-nav-title {
    display: flex;
    align-items: center;
    padding: 10px 0;
    box-sizing: border-box;
    pointer-events: auto;
    font-size: 16px;
    font-weight: 500;
  }
  .phone-footer-container .footer-nav-title div {
    flex: 1;
    font-size: 16px;
    box-sizing: border-box;
  }
  .phone-footer-container .footer-nav-sub {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    box-sizing: border-box;
    margin-top: 7px;
  }
  .phone-footer-container .footer-nav-sub li {
    display: flex;
    font-size: 14px;
    margin-bottom: 20px;
    box-sizing: border-box;
  }
  .phone-footer-container .footer-nav-sub li a {
    color: var(--color-text-3);
    font-size: 14px;
    font-weight: 500;
  }
  .phone-footer-container .footer-copyRight {
    color: #c2c4cc;
    text-align: center;
    line-height: 20px;
    margin-top: 20px;
    font-size: 12px;
  }
  .phone-footer-container .footer-sel {
    display: flex;
    padding: 30px 20px 30px;
    color: var(--color-text-4);
  }
  .phone-footer-container .footer-sel .footer-sel-item:first-child {
    margin-right: 15px;
  }
  .phone-footer-container .footer-sel .footer-sel-item {
    position: relative;
    width: 50%;
    height: 40px;
    border-radius: 8px;
    position: relative;
    background: var(--color-card-1);
    font-weight: 500;
  }
  .phone-footer-container .footer-sel .footer-sel-name {
    font-size: 14px;
    color: var(--color-text-4);
    line-height: 22px;
  }
  .phone-footer-container .footer-sel .icon_rotate {
    transform: rotate(180deg);
    margin-top: 0px;
  }
  .phone-footer-container .footer-sel .footer-sel-list {
    box-shadow: 0px 0px 16px rgba(35, 84, 230, 0.1);
    border-radius: 8px;
    background: var(--color-bg-3);
    padding: 10px 0;
    position: absolute;
    bottom: 50px;
    width: 340px;
    display: none;
    flex-wrap: wrap;
    color: var(--color-text-1);
  }
  .phone-footer-container .footer-sel .footer-sel-list li {
    height: 45px;
    padding: 0 10px;
    cursor: pointer;
    margin: 0;
    font-size: 14px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: unset;
    width: calc(100% / 3);
  }
  .phone-footer-container .footer-sel-l {
    left: 0;
  }
  .phone-footer-container .footer-sel-r {
    right: 0;
  }
  .phone-footer-container .footer-signup,
  .phone-footer-container .footer-navlist,
  .phone-footer-container .footer-copyRight {
    padding: 0 20px;
  }

  .phone-footer-container .footer-nav-item .footer-nav-title.active .up-down {
    transform: rotate(180deg);
    color: var(--color-brand-1);
  }
  .phone-footer-container .footer-sel .footer-sel-title {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 12px;
  }
  html[lang='ar'] .phone-footer-container .footer-sel .footer-sel-item:first-child {
    margin-right: unset;
    margin-left: 15px;
  }

  .is_phone .gateio-community-title {
    font-weight: 500;
  }
  .is_phone .active-item {
    color: var(--color-brand-1);
  }
  .is_phone .footer-view {
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
    background-color: #fff;
    margin-top: 0;
    max-width: 100vw;
  }
  .is_phone .footer-view li {
    list-style: none;
  }
  .is_phone .footer-view a {
    text-decoration: none;
  }
  .is_phone .appLink {
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    width: 92%;
  }
  .is_phone .app-tip {
    height: 72px;
    border-top: none;
    position: relative;
  }
  .is_phone .app-tip-box {
    height: 100%;
    display: flex;
    align-items: center;
    background: #f2f7ff;
  }
  .is_phone .app-tip .logo {
    width: 40px;
    height: 40px;
    margin: 0 8px;
  }
  .is_phone .ads {
    line-height: 15px;
    font-size: 12px;
    color: #2a2f40;
  }
  .is_phone .ads p {
    font-size: 16px;
    color: #04091a;
    font-weight: 500;
  }
  .is_phone .dn-btn {
    width: 30px !important;
    height: 30px !important;
    background: none;
  }
  .is_phone .gateio-community-title {
    font-size: 24px;
    font-weight: 500;
    color: #04091a;
  }
  .is_phone .footer-container .up-down {
    font-size: 18px;
    color: #c2c4cc;
  }
  .is_phone .active-item {
    background: #f5f6fa;
  }
  .is_phone .close:after {
    color: #aaa;
  }

  .is_phone .n-link {
    flex-direction: column;
    align-items: flex-end;
  }
  .is_phone #veriCon .clearfix {
    padding: 8px 12px 12px;
  }
  .is_phone #veriCon > div {
    font-size: 12px;
    align-items: inherit;
  }
  .is_phone #veriCon .clearfix .icon {
    width: 12px;
    height: 12px;
    top: 12px;
    font-size: 12px;
  }
  .is_phone .n-link em {
    line-height: 150%;
    padding: 0 0 8px 0;
    width: calc(100% - 16px);
  }
  .is_phone #veriCon .close {
    margin-left: 8px;
  }
  .is_phone #veriCon .close:after {
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 12px;
  }
  .is_phone #veriCon .r-btn {
    margin-right: -18px;
    margin-left: 12px;
  }
}
/* ======================= h5 end ======================= */
